
package de.ivu.elect.business.ergebnis.boundary;

import java.io.Serializable;

import de.ivu.elect.business.ergebnis.entity.Ergebnis;

public class ErgebnisCreateEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  private Ergebnis entity;

  public ErgebnisCreateEvent(Ergebnis entity){
    this.entity = entity;
  }

  public void setEntity(Ergebnis entity) {
    this.entity = entity;
  }

  public Ergebnis getEntity(){
    return entity;
  }

}